{% extends "base.html" %}
{% block content %}

<style>
    .center_screen {
        position: fixed;
        width: 500px;
        height: 220px;
        top: 60%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -50px;
        color: #8b475d;
        font-size: 24px;
        background-color: #fffff0;
        font-family: cooper black;
    }
</style>
<h3 style="text-align: center;background-color: lavender;color: #ee799f;font-size: 100px;font-family: algerian;bottom: 0">WELCOME!</h3>
<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}